/*menu principale*/
#page-wrapper .navigation-sidebar-template ul li.is-active > ul {
  display: block;
}

#page-wrapper .navigation__primary li {
  --r-br: #B1B894;  
}/* New border color */

#page-wrapper .navigation-sidebar-template li a,
#page-wrapper .navigation-sidebar-template li button {
  padding-top: 4px!important;
  padding-bottom: 4px!important;
}
/*fine menu*/

/*immagini in linea*/
.field--type-text-long img:not(img.align-center),
.field--type-text-long video:not(video.align-center),
.field--type-text-long embed:not(embed.align-center),
.field--type-text-long object:not(object.align-center),
.field--type-text-with-summary img:not(img.align-center),
.field--type-text-with-summary video:not(video.align-center),
.field--type-text-with-summary embed:not(embed.align-center),
.field--type-text-with-summary object:not(object.align-center) {
   display: inline-block;
} 

img {
  vertical-align: baseline!important;
}

.middle {
  vertical-align: middle!important;
}

/*fine immagini in linea*/

.link {
	border-bottom: 1px dotted;
}

/*heading*/
h2 {
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
/* Defining new custom variables */
.view-content {
   --r-h2: #007e80; 
}/* New variable for h2 headings */

/* Using newly defined variables */
.view-content h2 a {
    color: var(--r-h2) !important;
}
/*fine heading*/

/*tabella*/

html #page-wrapper table {
  /*border: 1px solid #bcc8ad !important;*/
  margin: 0 auto;
}

html #page-wrapper table th {
  background: #f5f0e7 !important;
  border-bottom: 3px solid #b0e6d1 !important;
  text-align: center;
}

#page-wrapper table tr td {
  border-bottom: none;
}

#page-wrapper table tr td,
#page-wrapper table tr th {
  padding: 4px 6px;
}

#page-wrapper .view table tr td,
#page-wrapper .view table tr th {
  text-align:center;
}

.bordertab {
  border-bottom: 1px solid #BCC8AD !important;
}

/*fine tabella*/

/*animazione*/
@keyframes animateimg {
  from {
    transform: scale(1);
  }

  to {
    transform: scale(1.1);
  }

}
#block-gmpe-banner img:hover {
  animation: animateimg 5s;
}
#block-gmpe-quarzo img:hover {
  animation: animateimg 5s;
}
/*fine animazione*/

/*home*/
#header {
	--r-bg: linear-gradient(0deg, #edf2f8, #a2c9a7);
}

.site-slogan {
  font-style: italic;
}

body.path-frontpage #page-wrapper #sidebar-box-main .region-inner {
  --r-bg: #f3ffe5;
}
/*fine home*/


/*personali*/
.evidenza {
  color: #6666FF !important;
  font-weight: bold;
}

.zona {
  color: #483D8B !important;
  font-weight: bold;
}

.maiuscoletto {
  font-variant: small-caps;
}

.segnato {
  text-decoration: overline;
}

.def {
  color: #5F9EA0 !important;
  font-weight: bolder;
}

.formula {
  color: #5F9EA0 ;
}

.imp {
  color: #9370DB !important;
  font-weight: bold;
}

.per {
  color: mediumblue !important;
  font-weight: bold;
}

.style1 {
  color: #CC0000 !important;
  font-weight: bold;
}

.sfondo {
  background: url(/sites/default/files/images/simbolo.gif) no-repeat top center;
}

.verde {
  color: green !important;
  font-weight: bold;
}

.Stile1 {
  color: #990000 !important;
  font-weight: bold;
}

.Stile2 {
  color: #FF9900 !important;
  font-weight: bold;
}

.Stile5 {
  color: #CC3366 !important;
}

.periodo {
  background-color: #b7dbbd;
  border: 1px solid #626262;
  height: 20px;
  color: #256768;
  padding: 2px 10px 2px 10px;
  cursor: hand;
}

.classe {
  background-color: #f9fffc;
  border: 1px solid #C1C1C1;
  height: 22px;
  color: #99001b !important;
  text-align: left;
  padding: 2px 0 0 20px;
  cursor: hand;
  margin-left: 30px;
}

.foss {
  color: Green !important;
  font-style: italic;
}

q {
  font-size: smaller;
}

q:before,
q:after {
  content: '';
  content: none;
}

.Stile1a {
  color: #d355ad !important;
}

.materiale {
  background-color: teal;
  color: white;
  padding: 5px;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
  text-align: center;
}

.imgsxb {
  border: 1px solid;
  --r-br: black;
  margin: 0 15px 0 0;
}

.imgsx {
  margin: 0 15px 0 0;
}

.imgdxb {
  border: 1px solid;
  --r-br: black;
  margin: 0 0 0 15px;
}

.imgdx {
  margin: 0 0 0 15px;
}

.imgb {
  border: 1px solid;
  --r-br: black;
}

pre {
  border: 1px solid #bbbbbb;
  border-radius: 7px;
  display: block;
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
}

.spazio {
  margin-left: 50px;
}

.ridotto {
  font-size: 75%;
}

.monte {
  padding: 5px 0 5px 0;
  text-align: right;
  color: #a51b00 !important;
}

.field--name-field-comune {
  color: #a51b00 !important;
  font-weight: bold;
}

.field--name-field-famiglia {
  padding: 5px 0 25px 0;
  text-align: right;
  color: #7b68ee;
}

.field--name-field-altezza {
  padding: 5px 0 5px 0;
  text-align: right;
  color: #a51b00;
}

.float {
  float: right;
  clear: both;
}

.nascosto {
  display: none;
}

.messaggio {
	margin-bottom: 15px;
	border: 1px solid #B1B894;
	padding: 6px;
   -webkit-box-shadow: 5px 5px 10px 0 #A8A694;
   -moz-box-shadow: 5px 5px 10px 0 #A8A694;
   -o-box-shadow: 5px 5px 10px 0 #A8A694;
   box-shadow: 5px 5px 10px 0 #A8A694;
}

.franco {
  border: 1px solid #bbbbbb;
  border-radius: 7px;
  display: block;
  padding: 20px 20px;
  margin-top: 10px;
  background-color: #f5f0e7;
}

code {
  border: 1px solid #bbbbbb;
  border-radius: 7px;
  display: block;
  padding: 10px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

/*fine personali*/

/* bottoni*/
/* (c) 2017 igor Kissi http://www.ioeweb.it*/

.bottone {
  position: relative;
  display: inline-block;
  margin: 12px;
  padding: 0 20px;
  height: 36px;
  border: 1px solid;
  border-radius: 3px;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
  color: white!important;
  vertical-align: top;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
  font-size: 14px;
  line-height: 35px;
  cursor: pointer;
}

.rounded-bottone {
  border-radius: 18px;
}

.circular-bottone {
  padding: 0;
  width: 36px;
  border-radius: 65px 65px 65px 65px;
}

.bottone:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: white!important;
  background-image: -webkit-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: -moz-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: -o-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  content: '';
  pointer-events: none;
}

.bottone:hover:before {
color: white!important;
  background-image: -webkit-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: -moz-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: -o-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
}

.bottone:active {
color: white!important;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

.bottone:active:before {
  content: none;
}

.bottone-green {
  border-color: #478228 #478228 #3c6f22;
  background: #5ca934;
  color: white!important;
  background-image: -webkit-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: -moz-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: -o-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: linear-gradient(to bottom, #69c03b, #5ca934 66%, #54992f);
}

.bottone-green:active {
  border-color: #3c6f22 #478228 #478228;
  background: #5ca934;
  color: white!important;
}

.bottone-orange {
  border-color: #df770c #df770c #c76a0a;
  background: #f4902a;
  color: white!important;
  background-image: -webkit-linear-gradient(top, #f69f47, #f4902a 66%, #f38617);
  background-image: -moz-linear-gradient(top, #f69f47, #f4902a 66%, #f38617);
  background-image: -o-linear-gradient(top, #f69f47, #f4902a 66%, #f38617);
  background-image: linear-gradient(to bottom, #f69f47, #f4902a 66%, #f38617);
}

.bottone-orange:active {
  border-color: #c76a0a #df770c #df770c;
  background: #f4902a;
  color: white!important;
}

.bottone-orange:hover,
.bottone-orange:active,
.bottone-orange:focus {
  color: white!important;
  text-decoration: none;
  background: #f4902a;
}

.bottone-green:hover,
.bottone-green:active,
.bottone-green:focus {
  color: white!important;
  text-decoration: none;
  background: #5ca934;
}

/*** Ckeditor Accordion Layout Example ***/

.ckeditor-accordion-container > dl {
border: none;
margin: 0;
}

.ckeditor-accordion-container dt {
font-size: inherit;
/*margin: .25em 0 .75em 0;*/
}

.ckeditor-accordion-container > dl dt > a {
padding: .5em .5em .5em 3em;
border-bottom: none;
border-radius: .125em;
text-decoration: none;
}

.ckeditor-accordion-container > dl dd {
margin-bottom: 1em; /* Margin at bottom of content */
}

/*** Ckeditor Accordion Color Example ***/

.ckeditor-accordion-container > dl dt > a {
color: #000; /* Default title color */
background-color: #dadebe; /* Default title background color */
text-decoration: none;
}

.ckeditor-accordion-container > dl dt > a:not(.button) {
  background-color: #dadebe;
  color: #000;
  border-bottom: 1px solid #96a159;
}

.ckeditor-accordion-container > dl dt > a:hover,
.ckeditor-accordion-container > dl dt > a:not(.button):hover {
  background-color: #96a159;
  box-shadow: none;
  color: #fff;
  text-decoration: none;
}

.ckeditor-accordion-container > dl dt.active > a,
.ckeditor-accordion-container > dl dt > a:hover {
color: #000; /* Hover title color */
background-color: #9fcfa5; /* Default title background color */
text-decoration: none;
}

.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle:before,
.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle:after {
background-color: #fff; /* Color Closed */
}

.ckeditor-accordion-container > dl dt.active > a > .ckeditor-accordion-toggle:before,
.ckeditor-accordion-container > dl dt.active > a > .ckeditor-accordion-toggle:after,
.ckeditor-accordion-container > dl dt > a:hover > .ckeditor-accordion-toggle:before,
.ckeditor-accordion-container > dl dt > a:hover > .ckeditor-accordion-toggle:after {
background-color: #fff; /* Color Open */
}/* CSS Document */